@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&display=swap');
:root {
--main_font_family:Lora, serif;
--main_brown_color:#7a3e25;
--main_light_brown_color:#b5844f;
--main_black_color:#161c25;
--main_light_black_color:#242a33;
--main_light_blue_color:#eaedf3;
--main_light_gray_color:#efefef;
--hero_title_size:5rem;
--hero_text_size:1.15rem;
--content_h1_size:3.2rem;
--content_h2_size:2rem;
--content_h3_size:1.6rem;
--content_h4_size:1.4rem;
--content_h5_size:1.2rem;
--content_h6_size:1rem;
--content_text_size:1.1rem;
--letter_spacing:.045rem
}
body {
	font-family: var(--main_font_family);
	margin: 0;
	padding: 0;
	color: var(--main_black_color)
}
.sidebar_ikon {
	color: var(--main_light_brown_color);
	font-size: 3rem
}
.sidebar_title {
	font-size: 2rem
}
.link_colored {
	color: var(--main_brown_color)
}
.homepage_title_1 {
	color: var(--main_brown_color);
	font-weight: 300;
	text-transform: uppercase
}
.homepage_title_2 {
	color: var(--main_light_black_color);
	font-weight: 800;
	font-size: 3rem
}
.homepage_title_3 {
	font-weight: 400;
	font-size: 1.2rem;
	line-height: 2rem
}
.homepage_link_1 {
	transition: all .5s;
	padding: 15px 25px;
	line-height: 30px;
	background-color: var(--main_light_brown_color);
	border: 1px solid var(--main_light_brown_color);
	font-size: 1rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: var(--letter_spacing);
	max-width: 220px
}
.homepage_link_1:hover {
	background-color: #fff;
	color: var(--main_light_brown_color);
	border: 1px solid var(--main_light_brown_color)
}
.homepage_ikon {
	width: 25%
}
.homepage_ikon_title {
	font-size: 1.35rem
}
.homepage_ikon_text {
	font-size: 1.05rem;
	line-height: 2rem
}
.main_ikon_div {
	transition: all .5s
}
.main_ikon_div:hover {
	translate: 0 -10px
}
.main_szolgaltatas_to_link {
	color: var(--main_light_brown_color);
	font-weight: 500
}
.footer {
	background: var(--main_light_black_color)
}
.footer_bottom {
	background: var(--main_light_black_color)
}
.footer_title {
	font-size: 1.25rem;
	font-weight: 700
}
.footer-social-icon {
	margin-top: 100px
}
.list-unstyled {
	padding-left: 0;
	list-style: none
}
.useful-links ul li a {
	color: #fff;
	line-height: 30px
}
.footer-social-icon p {
	color: #fff;
	font-weight: 700;
	font-size: 1rem
}
.footer_ikon {
	color: #fff;
	font-size: 1.75rem
}
.footer_tel_1, #open_cookie_settings_with_ikon, .footer_tel_2 {
	color: #fff!important
}
.site_message {
	color: #fff;
	font-size: 1rem;
	padding: 1.2rem;
	letter-spacing: 1px;
	position: relative
}
#close_site_message {
	margin-left: 10px;
	cursor: pointer
}
.site_message_to_link {
	color: #fff;
	font-weight: 700;
	font-size: 1rem;
	border: 1px solid #fff;
	padding: 5px 10px;
	margin-left: 10px
}
.site_message_to_link:hover {
	color: #fff
}
.contact_page_title {
	font-size: 1.75rem
}
.section_colored {
	background: var(--main_light_gray_color)
}
.navbar_border {
	box-shadow: 0 2px 15px 0 #ddd
}
.page_title {
	font-weight: 800;
	font-size: 3.25rem
}
.site_logo {
	width: 250px
}
.radius {
border-radius:.25rem
}
.nav-link-dropdown {
	transition: all .5s
}
.nav-link-dropdown:hover {
	background: var(--main_light_blue_color)
}
.main_szolgaltatas_title_link {
	color: var(--main_light_black_color);
	transition: all .5s;
	font-weight: 800;
	font-size: 2rem
}
.main_szolgaltatas_title_link:hover {
	color: var(--main_light_brown_color)
}
.main_szolgaltatas_desc {
	font-weight: 400;
	font-size: 1.2rem
}
.main_szolgaltatas_img {
	transition: all .5s
}
.main_szolgaltatas_img:hover {
	opacity: .75
}
.content p {
	font-size: var(--content_text_size);
	font-weight: 400;
	line-height: 1.75rem
}
.content ul li {
	font-size: var(--content_text_size);
	font-weight: 400;
	line-height: 1.75rem;
margin-bottom:.45rem;
margin-top:.45rem
}
.content h1 {
	font-size: var(--content_h1_size);
	font-weight: 700
}
.content h2 {
	font-size: var(--content_h2_size);
	font-weight: 700
}
.content h3 {
	font-size: var(--content_h3_size);
	font-weight: 700
}
.content h4 {
	font-size: var(--content_h4_size);
	font-weight: 700
}
.content h5 {
	font-size: var(--content_h5_size);
	font-weight: 700
}
.content h6 {
	font-size: var(--content_h6_size);
	font-weight: 700
}
.custom-button-header {
	transition: all .5s;
	padding: 15px;
	line-height: 30px
}
.custom-button-header-2 {
	transition: all .5s;
	padding: 15px 25px;
	line-height: 30px;
	background-color: var(--main_light_brown_color);
	border: 1px solid var(--main_light_brown_color);
	font-size: 1.1rem;
	font-weight: 700;
	color: #fff;
	letter-spacing: var(--letter_spacing)
}
.custom-button-header-2:hover {
	background-color: #fff;
	color: var(--main_light_brown_color);
	border: 1px solid var(--main_light_brown_color)
}
.custom_button {
	color: #fff;
	background-color: var(--main_light_brown_color);
	font-size: 1rem;
	font-weight: 700;
	transition: all .5s;
	padding: 20px 35px;
	line-height: 60px
}
.hdr_btn {
	height: 50px;
	line-height: 0
}
.header_ikon {
	width: 22px
}
.custom_button:hover {
	opacity: .75
}
.button {
	color: #fff;
	background-color: var(--main_brown_color);
	font-size: 1rem;
	font-weight: 700;
	transition: all .5s;
	padding: 20px 35px!important;
	border: none
}
.nav-link {
	color: var(--main_black_color);
	font-size: 1.1rem;
	font-weight: 600;
	letter-spacing: var(--letter_spacing);
	transition: all .5s
}
.slider-01 .swiper-slide {
	height: 950px;
	position: relative;
}

.banner-content ul li {
	margin-right: 18px
}
.banner-content ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 1rem;
	color: #fff
}
.banner-content ul li a:hover {
	color: #84bc3c
}
.banner-content ul li a i {
	font-size: 14px;
	color: #84bc3c;
	margin-right: 8px
}
.banner-content ul li:last-child {
	margin-right: 0
}
.slider-01 .slide-01 h6 {
	font-weight: 400;
	border-left: 3px solid #84bc3c;
	padding-left: 20px
}
.banner-content ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 19px;
	color: #fff
}
.banner-content ul li i {
	font-size: 1rem;
	color: #84bc3c;
	margin-right: 8px
}
.swiper_title {
	font-size: 5.2rem;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 5.2rem;
	letter-spacing: var(--letter_spacing)
}
.slider-01 .slide-01 h6 {
	font-weight: 400;
	font-size: 1.2rem;
	border-left: 3px solid var(--main_light_brown_color);
	padding-left: 20px;
	letter-spacing: var(--letter_spacing)
}
.swiper-button-prev {
	left: 53px;
	background-image: inherit!important;
	outline: none;
	width: 50px;
	height: 50px
}
.swiper-button-next {
	right: 53px;
	background-image: inherit!important;
	outline: none;
	width: 50px;
	height: 50px
}
.swiper-button-next i {
	font-size: 20px;
	color: rgba(255,255,255,0.5);
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	outline: none;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
.swiper-button-prev i {
	font-size: 20px;
	color: rgba(255,255,255,0.5);
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	outline: none;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}
.module-head {
	text-align: center;
	position: relative;
	margin: 40px 0
}
.module-head-title {
	color: var(--main_black_color);
	font-weight: 800;
	font-size: 2.75rem;
	display: inline-block
}
.module-head-title-other-color {
	color: var(--main_light_brown_color)
}
.bgimage {
	width: 100%;
	height: 500px;
	background-repeat: no-repeat;
	background-position: center!important;
	background-size: cover!important
}
.bgimage_title {
	font-size: var(--hero_title_size);
	font-weight: 800;
	letter-spacing: var(--letter_spacing)
}
.bgimage_text {
	font-size: var(--hero_text_size);
	font-weight: 400
}
@media (min-width: 1400px) {
.nav-link:after {
	display: block;
	content: '';
	border-bottom: solid 2px var(--main_light_brown_color);
	transform: scaleX(0);
	transition: transform 450ms ease-in-out
}
.nav-link:hover:after {
	transform: scaleX(1);
	transform-origin: 50% 0
}
.container {
	max-width: 1340px
}
}
@media (max-width:992px) {
.bgimage_title {
	font-size: 1.75rem
}
.swiper_title {
	font-size: 1.75rem;
	line-height: 2rem
}
.fooldal_title {
	font-size: 1.75rem
}
.module-head-title {
	font-size: 1.75rem
}
.site_logo {
	width: 200px
}
.custom-button-header, .custom-button-header-2 {
font-size:.95rem;
	padding: 15px
}
.nav-link:hover {
	color: var(--main_light_brown_color)
}
}
